<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="bb697df20513d99610626d83d57cfff1">
  <dict>
    <!--2024-05-31 15:00:22.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2024-05-31 15:00:22.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 15:00:22.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2024-05-31 15:00:22.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2024-05-31 15:00:22.000-->
    <int key="smsToMmsTextThreshold">10</int>
  </dict>
</config>
